import { of } from 'rxjs';
import { UserSettings } from '@app/domain/settings/setting.model';

export const mockSettingRepo = {
  getSettings: jest.fn().mockReturnValue(of({} as UserSettings)),
  saveSettings: jest.fn(),
  applyTheme: jest.fn(),
};
